Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Je kunt ook een cookievrije versie van de website bezoeken met minder functionaliteit. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , reacties: 16, views: 3.127 •
Bron: nVidia, submitter: Theimon

nVidia logo (60 pix)Nvidia heeft eerder deze week nieuwe *nix-displaydrivers uitgebracht, met versienummer 295.49. De drivers zijn beschikbaar voor Linux (32bit), Linux (AMD64/EM64T), Solaris (x64/x86), FreeBSD (x86) en FreeBSD (x64). Specifieke installatie-instructies kunnen op de afzonderlijke pagina's worden gevonden. Versie 295.49 voegt onder andere ondersteuning toe voor de GeForce 610M en GT 635M, en verhelpt verder enkele problemen. Het volledige changelog van deze release ziet er als volgt uit:

Release Highlights
  • Added support for the following GPUs:
    • GeForce GTX 690
  • Fixed a problem where starting, stopping, and moving OpenGL application windows was very slow on Quadro FX 4600, Quadro FX 5600, GeForce 8800 GTX, GeForce 8800 GTS, and GeForce 8800 Ultra.
  • Fixed an OpenGL performance regression which affected Geforce 6 and Geforce 7 series integrated GPUs.

De volgende downloads zijn beschikbaar:
*Linux Display Driver - x86
*Linux x64 (AMD64/EM64T) Display Driver
*Solaris Display Driver – x64/x86
*FreeBSD Display Driver – x86
*FreeBSD Display Driver – x64

Nvidia Linux Display Driver 295.20 screenshot (481 pix)

Reacties (16)

In vergelijking met enkele andere screenshots in de meuktrakker nog enorm recent. Je kan niet verwachten dat de redactie voor elk stukje software dat passeert in de meuktrakker een eigen screenshot gaat maken, dan kan men beter stoppen met de meuktrakker.
Ik heb me er niet echt in verdiept, maar ik kreeg mn Linux Mint 12 niet in het juiste initlevel om deze driver te installeren (zal zeer waarschijnlijk aan mij liggen, maar had na 20 mins geen zin meer om verder te kijken).

Uiteindelijk heb ik de laatste drivers geinstalleerd via deze methode:
http://www.techlw.com/201...ivers-on-ubuntu-1204.html

Hoop dat jullie er ook iets aan hebben. (Let op. Deze methode installeert niet de allerlaatste versie die in deze meukpost genoemd wordt maar nvidia-current-295.40. Hopelijk komt de laatste versie ook snel via deze methode).
Korte reactie:

via superuser:
su -> Passw
init 3 -> installeren -> init 5
init level zou niet mogen uitmaken, gewoon zorgen dat je x-server niet draait. Indien je in je bootloader de optie hebt kan je bijv. kiezen voor een safe-mode. Deze gaat meestal naar de command line.

door gebruik van de ppa moet je nu wel een beetje opletten. Je hebt nu ubuntu specifieke packages op een niet ubuntu distributie.

[Reactie gewijzigd door Blokker_1999 op 6 mei 2012 18:17]

Klopt helemaal wat je zegt, alleen dan moet je wel weten hoe die packages op jouw distributie heten.

init 3 en init 5 zijn veel makkelijker (zowel te onthouden als uit te voeren)
Waarom een safe mode dan moet je weer reboot doen , tis geen windows
simple boot naar init 3 installl dan init 5 ,kan ook nog voor 5 ff xinit doen
zodat je zeker weet alles werking in orde
reboot hoeft in windows ook niet bij nvidia drivers
And have a nice day

[Reactie gewijzigd door postbus51 op 9 mei 2012 23:09]

Ik doe altijd het volgende om de nvidia drivers te updaten:

ctrl + alt + f1 (root inloggen)
cd /usr/local/bin && wget -Nc smxi.org/smxi.zip && unzip smxi.zip
sgfxi

klaar :)

Het sgfxi script stopt X, download de laatste drivers, schoont de boel op en installeert de nieuwste.

Let op: de 2e regel is niet nodig als je sgfxi al geinstalleerd hebt staan; sgfxi update zichzelf namelijk automatisch bij z'n executie

[Reactie gewijzigd door bloody op 6 mei 2012 20:17]

Dit is hoofdzakelijk een bugfix release. Echt belangrijke veranderingen (RandR 1.2 en 1.3, de Resize and Rotate extension voor de X.Org Server) zitten in 302 beta:
http://www.phoronix.com/s...=news_item&px=MTA5NTY
Heb 'm alweer gewist Xvid errors , 2x hardlocked magickeys was enigste redmiddel
(heb zo een hekel aan de reset knop)

nu dus 295.49 na 1 dag alles weer ok , tja was ook een beta
Ook al iets bekend over SLI + multi-screen support? onder ubuntu / ultimate edition / mint ofzo?

iemand?
Volgens mij is dit niet zo'n heel recente release, op de PTS tracker van Debian staat dit: A new upstream version is available: 302.07, you should consider packaging it.

Bron: http://packages.qa.debian.org/n/nvidia-graphics-drivers.html
Dat is een beta versie. De versie in deze meukpost is een stable.

http://www.nvidia.co.uk/o...d64-302.07-driver-uk.html

Op dit item kan niet meer gereageerd worden.



Populair:Apple iPhone 6Samsung Galaxy Note 4Assassin's Creed UnityFIFA 15Motorola Nexus 6Call of Duty: Advanced WarfareApple WatchWorld of Warcraft: Warlords of Draenor, PC (Windows)Microsoft Xbox One 500GBTablets

© 1998 - 2014 Tweakers.net B.V. Tweakers is onderdeel van De Persgroep en partner van Computable, Autotrack en Carsom.nl Hosting door True

Beste nieuwssite en prijsvergelijker van het jaar 2013